### Method

# Gsk ComponentTransferNode get_child

since: 4.20

#### Declaration [src]

    GskRenderNode*
    gsk_component_transfer_node_get_child (
      const GskRenderNode* node
    )

#### Description [src]

Gets the child node that is getting drawn by the given `node`.

Available since: 4.20

#### Return value

Type: `GskRenderNode`

The child `GskRenderNode`.

The returned data is owned by the instance.